.SPLITSTAT::before,
.SPLITSTAT::after {
	content: "";
	display: block;
	overflow: hidden;
}

.SPLITSTAT .main-content h2 {
	color: var(--blue);
}

.SPLITSTAT .container {
	padding: 40rem;
	background: var(--teal-bg);
	color: #333;
	box-sizing: border-box;
	height: 100%;
	border-radius: 10rem;
}
section.b-section[data-style="light-teal"] .SPLITSTAT .container {
background: #ffffff;
}

.SPLITSTAT .content {
	font-size: 16rem;
	font-weight: 700;
}

.SPLITSTAT .content strong {
	display: block;
	color: var(--orange);
	font-size: 50rem;
	line-height: 1;
}

.SPLITSTAT .footnote {
	padding: 10rem 0;
	max-width: 380rem;
	font-size: 16rem;
}

@media screen and (max-width: 960px) {
	.SPLITSTAT .container {padding: 20rem;}
	.SPLITSTAT .content strong {font-size: 48rem;}
}


@media screen and (max-width: 960px) {
	.SPLITSTAT .flickity-viewport { width: 100%; overflow: visible; }
	.SPLITSTAT .b-columns.alt-flickity-mobile .b-column[data-width] { width: 80%; }
}






.SPLITSTAT .stats-wrapper {
	margin-top: 40rem;
}

.SPLITSTAT .form {
	background-color: var(--orange);
	color: #000000;
	padding: 32px;
	box-sizing: border-box;
	border-radius: 20px;
	margin-left: 50rem;
	width: calc(100% - 50rem);
	margin-top: -17rem;
}

.SPLITSTAT .form > *,
.SPLITSTAT .form label { color: #ffffff; }

.SPLITSTAT .form h5 { margin-bottom: 20rem; }

.SPLITSTAT .form .hbspt-form fieldset { max-width: unset; }

.SPLITSTAT .form .hbspt-form fieldset > div > label { font-size: 16rem; line-height: 32rem; }

.SPLITSTAT .form input[type="submit"] {
	background-color: var(--blue);
	height: 52rem;
	margin-top: 0;
}

.SPLITSTAT .form .hs-form-field {
	margin-bottom: 16rem;
}

@media screen and (max-width: 960px) {
	.SPLITSTAT .form {
		margin-left: 0;
		padding: 40rem 20rem;
		margin-top: 30rem;
		width: 100%;
	}
}

